<?php

namespace Database\Seeders;

use App\Models\Duration;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class DurationSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        Duration::create([
            'name' => 'Bimestre',
            'status' => 1
        ]);

        Duration::create([
            'name' => 'Cuatrimestre',
            'status' => 1
        ]);

        Duration::create([
            'name' => 'Semestre',
            'status' => 1
        ]);
    }
}
